import { jsx } from "react/jsx-runtime";
import { TokenQTCON as TokenQTCON$1 } from "@web3icons/react";
import { forwardRef } from "react";
import { ExperimentalIcon } from "../experimental/Icon.js";
const TokenQTCON = forwardRef(
  ({ variant = "mono", ...props }, forwardedRef) => {
    return /* @__PURE__ */ jsx(ExperimentalIcon, { ref: forwardedRef, alt: "QTCON", "data-name": "TokenQTCON", ...props, children: /* @__PURE__ */ jsx(TokenQTCON$1, { variant }) });
  }
);
TokenQTCON.displayName = "TokenQTCON";
Object.assign(TokenQTCON, { isGdsIcon: true });
export {
  TokenQTCON
};
